<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RegisterThirdVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="navBar" destination="9aX-L5-dzY" id="BMC-xr-51z"/>
                <outlet property="tableGoals" destination="Kh0-9u-cmR" id="Rjm-uv-xwi"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9aX-L5-dzY">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="rSg-47-tLs"/>
                    </constraints>
                    <color key="barTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <textAttributes key="titleTextAttributes">
                        <color key="textColor" red="0.0039215686274509803" green="0.77647058823529413" blue="0.84705882352941175" alpha="1" colorSpace="calibratedRGB"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Step 3/4" id="hLc-dW-HEZ">
                            <barButtonItem key="leftBarButtonItem" image="back" id="zcQ-sI-dSq">
                                <color key="tintColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                <connections>
                                    <action selector="backBtnClicked:" destination="-1" id="63W-Qi-cLb"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="CHOOSE YOUR FITNESS GOAL" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gEj-eU-4Jx">
                    <rect key="frame" x="15" y="128" width="384" height="21"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="21" id="qhu-P3-pIx"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                    <color key="textColor" red="0.14901960784313725" green="0.34901960784313724" blue="0.52156862745098043" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8DK-WI-aZW">
                    <rect key="frame" x="157" y="802" width="100" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="COe-O6-TQD"/>
                        <constraint firstAttribute="height" constant="40" id="bnx-6g-jzb"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <state key="normal" title="SKIP">
                        <color key="titleColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="btnSkipClicked:" destination="-1" eventType="touchUpInside" id="5Ly-91-HVl"/>
                    </connections>
                </button>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="Kh0-9u-cmR">
                    <rect key="frame" x="5" y="159" width="404" height="638"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="tOt-SY-3vz"/>
                        <outlet property="delegate" destination="-1" id="LCi-wg-XcQ"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="8DK-WI-aZW" firstAttribute="top" secondItem="Kh0-9u-cmR" secondAttribute="bottom" constant="5" id="0kb-sJ-wpf"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="8DK-WI-aZW" secondAttribute="bottom" constant="20" id="9Jm-uk-fLj"/>
                <constraint firstItem="gEj-eU-4Jx" firstAttribute="top" secondItem="9aX-L5-dzY" secondAttribute="bottom" constant="40" id="EBA-jf-n9J"/>
                <constraint firstItem="Kh0-9u-cmR" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="5" id="HUl-6O-qgF"/>
                <constraint firstItem="9aX-L5-dzY" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="M41-Yg-lcY"/>
                <constraint firstItem="9aX-L5-dzY" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="MPy-rW-Ch9"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Kh0-9u-cmR" secondAttribute="trailing" constant="5" id="PyL-4B-pjf"/>
                <constraint firstItem="Kh0-9u-cmR" firstAttribute="top" secondItem="gEj-eU-4Jx" secondAttribute="bottom" constant="10" id="iZR-Xt-86E"/>
                <constraint firstItem="gEj-eU-4Jx" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="ifP-f8-hY9"/>
                <constraint firstItem="9aX-L5-dzY" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="jWl-s2-RkQ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="gEj-eU-4Jx" secondAttribute="trailing" constant="15" id="sVY-wO-xmp"/>
                <constraint firstItem="8DK-WI-aZW" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="sfN-ez-EEG"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="131.8840579710145" y="109.82142857142857"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
    </resources>
</document>
